recovery:
  state:
    round: 837
    hash: "75452be1e7d9d9223163f853d507a22ee717b948730dd204bfd482a07d9eef6d03135b061258a5f4a0814d7b5f3ec436"
    timestamp: "2025-10-09T05:52:00.134435Z"
  bootstrap: null
  package: null
  stream: null
